Channels
Stop an agent from answering WhatsApp
DELETE
Stop an agent from answering WhatsApp. Owner/admin.
bearer channels:writeheader
AuthorizationBearer <token>API key (rsl_live_…) from Settings → Developers.
Scope: channels:write
agentId*stringAI agent id. Never invent ids – list resources first.
Length
1 <= length <= 64Success
application/json- response
agentId*stringassigned*falseValue in
falsecurl -X DELETE "https://example.com/agents/string/whatsapp"{ "agentId": "string", "assigned": false}